/*
 Theme Name:     Florida Child
 Theme URI:      http://webnus.biz/themes/florida-wp/
 Description:    Florida Child Theme
 Author:         WEBNUS
 Author URI:     http://themeforest.net/user/WEBNUS
 Template:       florida-wp
 Version:        7.3.2
*/

/* =Theme customization starts here
-------------------------------------------------------------- */
#nav {
	margin-top: 14px;
}
@media only screen and (min-width: 961px) {
	#header.sticky #nav-wrap, #header.sticky.hi-header #nav-wrap {
    width: 100%;
    border-bottom: 4px solid #f0f0f0;
    z-index: 800000000;
    background: rgba(255,255,255,0.97);
    display: block;
    position: fixed;
    height: 93px!important;
    padding: 15px!important;
    left: 0;
    top: 0;
    -webkit-animation: header-anim .2s ease .027s both;
    animation: header-anim .2s ease .027s both;
    transition: background 0.3s ease-in-out 0s, border-bottom 0.3s ease-in-out 0s;
}
#header.sticky .logo-sticky img.img-logo-w3 {
    max-height: 66px!important;
    width: auto;
    max-width: 286px;
    margin-top: 15px!important;
    display: block;
}
.portfolio-item img {
	height: 363px!important
}

}
#header.sticky #nav-wrap #nav > li > a {
    padding: 21px 0px!important;
    text-transform: uppercase;
    font-size: 12px!important
}

#nav > li.current:after, #nav > li.active:after {
    background-color: #cc2e2e !important;
}

.submenu-languages {
	background: transparent!important;
	border:none!important;
	width: 82px!important;
}
.submenu-languages li {
	border-bottom:none!important;
	background: transparent!important;
}
.submenu-languages li a { 
	background: transparent!important;
	border:none!important;
}
.submenu-languages li a {
    line-height: 2px!important;
}
.submenu-languages {
    margin-top: -10px!important;
}

#header .nav-wrap2.center #nav {
    margin: 0 auto;
}

.logo-wrap > .languages {
   position: absolute;
   right: 0;
   top: 40px;
}
@media only screen and (max-width: 900px) {
    .logo-wrap > .languages {
        right: -51px!important;
        top: 20px!important;
    }
}


.portfolio-item .img-item .zoomex2 small {
    display: none !important;
}

.prettyPhoto.zoomlink1,
.prettyPhoto.zoomlink2  {
    display: none !important;
    opacity: 0!important;
    color: transparent!important;
}
.img-item:hover .zoomex2 i, .img-item .zoomex2 i {
    color: transparent!important;
}
.zoomex2 i {
    border: none!important;
}
.page-id-2098 #footer {
    display: none!important;
}

.zoomex2 a.zoomlink2 {
    margin-left: -26px !important;
}

.portfolio-item-dets {
    display: none !important;
}

/*#lang_sel_list {
    display: none !important;
}*/



.languages {
    display: flex;
    flex-direction: column;
    z-index: 99999999999999;
}

.languages .button {
    background-color: #cc2e2e;
    color: white;
    text-align: center;
}

.lang_sel_list_horizontal {
    display: flex;
    justify-content: center;
}

.digital-distr {
    font-size: 10px;
}